» Ubuntu » Пакети

Error

two or more packages specified (xaw3dg hardy)